ChesapeakeBay {cheddar} | R Documentation

## ChesapeakeBay

### Description

The community of Chesapeake Bay sampled in the years 1983 to 1986.

### Usage

    ChesapeakeBay

### Format

`Community`.

### Source

Baird and Ulanowicz, 1989; Bersier et al, 2002.

### References

Bersier, L. and Banasek-Richter, C. and Cattin, M. (2002) Ecology 80 2394–2407.

Baird, D. and Ulanowicz. R. E. (1989) Ecological Monographs 59, 329–364.

[Package cheddar version 0.1-633 Index]